Subject: A. Muscaria question?

From: [email-masked]
Date: 10 Oct 1996 08:39:14 GMT

Hi

Legend has it that A. Muscaria cannot be cultivated for some reason or 
another, and I was wondering if anyone happened to know if this was true or 
not. 

Any references to successful or failed attempts to do so would also be 
appreciated.

My thanks in advance.

Stephen R. Berlant
BTW, my interest in Amanita cultivation is strictly academic.